<?php

// add_shortcode 
add_shortcode('goodfoot'	,'reviewSiteGoodFoot');
add_shortcode('collapser'	,'reviewSiteCollapser');


// shortcode for showing collapser
//  [collapser title='xxx']content[/collapser]
function reviewSiteCollapser($atts, $content = null ) 
{
	extract( shortcode_atts( array(
		'title' => '',
	), $atts ) );
	
	return "
    <div class='post-collapser'>".$title."</div>
    <div class='post-collapsed' style='display:none'>".$content."</div>
	";
	
}

// shortcode for the text with goodfoot font
// [goodfoot]content[/goodfoot]
function reviewSiteGoodFoot($atts, $content = null)
{
	return "<p class='post-goodfoot'>".$content."</p>";
}
?>